@charset "utf-8";
/* CSS Document */
/*BOARD*/
.board_st{ font-size:1em;}

.board_st th,
.board_st td{ padding:.8em .6em; border-bottom:1px solid #ddd;}
.board_st th{ color:#3c3c3d;}
.board_st td{ color:#333; }

.board_st.list.tit th{ padding-top:1em; padding-bottom:1em; border-top:2px solid #333; border-bottom:1px solid #666; font-size:.938em;}
.board_st.list td{ text-align:center; word-break:break-all; word-wrap:break-word; font-family:notokrR}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ max-width:95%; display:inline-block; *display:inline; zoom:1; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; line-height:1.4em; font-size:1em; font-family:notokrR}
.board_st.list .down_link{ display:inline !important; white-space:normal !important; overflow:visible !important;}
.board_st.list .down_link ~ .board_icon{ display:inline; vertical-align:baseline;}

.board_st.list td a{ color:#111;}
.board_st.list a:hover,
.board_st.view a:hover{ text-decoration:underline;}

.board_st.list.notice td{ background:#faf9f2;}
.board_st.list.reply td { background:#fff;}

.board_st.write{ border-top:2px solid #333;}
.board_st.write th,
.board_st.write td{ height:2.6em;}
.board_st.write th{ text-align:left; padding-left:2em; font-size:.938em; background:#f9f9f9}
.board_st.write td{ padding-left:1.5em;}

.board_st.write.inquiry_st th {background:#f9f9f9;} /*문의 th 배경*/

.board_st .info_wrap{ color:#72727d; *zoom:1;}
.board_st .info_wrap:after{ content:""; display:block; clear:both;}
.board_st .info_wrap > li{ float:left; padding-left:1.5em; padding-right:1.5em; position:relative;}
.board_st .info_wrap > li:before{ content:""; position:absolute; left:0; top:35%; width:1px; height:30%; background:#ccc;}
.board_st .info_wrap > li:first-child{ padding-left:0;}
.board_st .info_wrap > li:first-child:before{ display:none;}
.board_st .info_wrap > li.cate{ float:right;}
.board_st .info_wrap > li.cate:before{ display:none;}
.board_st .info_wrap > li.cate .tt{ padding-top:.12em;}
.board_st .info_wrap > li .xi{ margin-right:.3em;}
.board_st .info_wrap > li .tt{ display:inline-block; *display:inline; zoom:1;}
.board_st .info_wrap > li strong.tt{ color:#3c3c3d;}

.board_view_top .tit{ padding:1em; border-top:2px solid #333; border-bottom:1px solid #666; font-size:1.375em; color:#111;}
.board_view_top .info_wrap{ border-bottom:1px solid #ddd;}
.board_view_top .info_wrap > li{ padding:1em 1.5em !important;}
.board_view_top .board_file{ padding:.6em 1.5em; background:#faf9f2; border-bottom:1px solid #ccc; text-align:right;}
.board_view_middle{ padding:3em 2em; border-bottom:1px solid #666;}
.board_view_in{ padding:1em 0; border-bottom:1px solid #ccc;}

.board_file{ line-height:1.4em;}
.board_file a{ position:relative; display:inline-block; word-break:break-all; word-wrap:break-word; padding:0 1.5em; font-size:.938em;}
.board_file a .xi{ position:absolute; top:.05em; left:0; color:#555;}
.board_file a:hover{ text-decoration:underline;}
span.board_file,
strong.board_file{ display:inline-block;}

.board_st .in_table{ font-size:.938em;}
.board_st .in_table th,
.board_st .in_table td{ height:2.8em; padding:.3em 1.5em; border:1px solid #d4d5d8; line-height:1.3em; text-align:left; word-break:break-all; word-wrap:break-word;}
.board_st .in_table th{ background:#f7f7f7;}

/**/
.board_faq{border-top:2px solid #333; font-size:.938rem}
.board_faq .article{ border-bottom:1px solid #ddd}
.board_faq .article .qq{ position:relative}
.board_faq .article .aa{ display:none; position:relative; background:#f9f9f9; border-top:1px dashed #ccc}
.board_faq .article .mark{ position:absolute; left:0; top:10px; width:50px; font-family:Arial, Helvetica, sans-serif; font-size:2em; text-align:center}
.board_faq .article .qq .mark{ color:#003876}
.board_faq .article .qq.on .mark{ color:#ffbf2e}
.board_faq .article .aa .mark{ color:#999}
.board_faq .article .arrow{ position:absolute; right:0; top:10px; width:50px; font-size:2em; text-align:center; color:#aaa}
.board_faq .article .arrow:before{ content:"\e941"; font-family:xeicon!important;}
.board_faq .article .qq.on .arrow:before{ content:"\e944"}
.board_faq .article .tt{ display:block; padding:1.5em 4em}
.board_faq .article .qq.on .tt{ font-weight:bold}
.board_faq .article .aa .tt{ padding-right:10px}

/**/
.board_st.gallery{ padding:1.5em 0; border:solid #333; border-width:2px 0 1px 0; font-size:1em;}
.board_st.gallery .list{ margin:0 -1em -1em 0;}
.board_st.gallery .list > li{ width:33.33%;}
.board_st.gallery .list > li .in{ position:relative; margin:0 1em 1em 0; border:1px solid #d4d5d8; overflow:hidden;}
.board_st.gallery .list > li .resize{ padding-bottom:66.66%;}
.board_st.gallery .list > li .img img{ width:100%; height:100%;}
.board_st.gallery .list > li .con{ position:relative; padding:1.2em; background:#f9f9f8; border-top:1px solid #d4d5d8;}
.board_st.gallery .list > li .con > dt{ color:#3c3c3d; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.board_st.gallery .list > li .con .txt{ margin-top:1em; font-size:.813em; color:#72727d; letter-spacing:0;}
.board_st.gallery .list > li .con .bd_date{ margin-right:.2em;}
.board_st.gallery .list > li .con .more{ position:absolute; right:.8em; bottom:.8em; font-size:1.125em; color:#3c3c3d;}
.board_st.gallery .list > li .layer{ position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.6); opacity:0; visibility:hidden; transition:.3s; display:none}
.board_st.gallery .list > li .layer .xi{ font-size:2.125em; color:#fff; width:1.5em; line-height:1.5em; background:#fcab08; border-radius:50%; margin-top:1em; transition:.3s;}
.board_st.gallery .list > li .layer .xi:before{ content:"\e97a";}
.board_st.gallery .list > li:hover .in{ border-color:#333;}
.board_st.gallery .list > li:hover .layer{ opacity:1; visibility:visible;}
.board_st.gallery .list > li:hover .layer .xi{ margin-top:0;}

/**/
.board_st.news{}
.board_st.news .list > li .inner{ padding:2em 0; border:solid #d4d5d8; border-width:0 0 1px;}
.board_st.news .list > li:first-child .inner{ border-top-width:2px; border-top-color:#333;}
.board_st.news .list .date_wrap{ width:12%;}
.board_st.news .list .img_wrap { width:22%;}
.board_st.news .list .txt_wrap { width:66%;}
.board_st.news .list .date_wrap .in{ padding-top:.2em; text-align:center;}
.board_st.news .list .date_wrap .t1{ font-size:2.125em; color:#d82744; }
.board_st.news .list .date_wrap .t2{ color:#72727d;}
.board_st.news .list .img_wrap .in{ overflow:hidden;}
.board_st.news .list .img_wrap .img{ background-color:#ecf0f4; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; transition:.2s;}
.board_st.news .list .txt_wrap .in{ padding:.4em 1em 0 3em;}
.board_st.news .list .txt_wrap .tt{ line-height:1.4em; overflow:hidden; transition:.2s;}
.board_st.news .list .txt_wrap .t1{ max-height:2.8em; font-size:1.250em; color:#111;}
.board_st.news .list .txt_wrap .t2{ max-height:5.5em; margin-top:1.5em; color:#72727d;}
.board_st.news .list > li.hover .img_wrap .img{ transform:scale(1.1,1.1);}
.board_st.news .list > li.hover .txt_wrap .t1{ color:#108ad3;}

/**/
.board_st.photo_Wrap {}
.board_st.photo_Wrap .list {margin:0 0 0 -1em}
.board_st.photo_Wrap .list li{}
.board_st.photo_Wrap .list li .in{margin:0 0 3em 1em; cursor:pointer; display:block;}
.board_st.photo_Wrap .list li .in .img_w{border:1px solid #ccc; overflow:hidden;}
.board_st.photo_Wrap .list li .in .img_w img{transition:0.3s;}
.board_st.photo_Wrap .list li .in .txt_w{margin-top:1em;}
.board_st.photo_Wrap .list li .in .txt_w .t1{text-overflow:ellipsis; overflow:hidden; white-space:nowrap; font-size:1em; color:#333;}
.board_st.photo_Wrap .list li .in .txt_w .date{color:#999; margin-top:5px; font-size:.938em; letter-spacing:.2px;  font-family:'notokrR';}
.board_st.photo_Wrap .list li .in:hover .img_w img{transform:scale(1.1,1.1);}

/**/
.board_table{ font-size:.938em; border-top:4px solid #d4d5d8;}
.board_table th,
.board_table td{ height:2em; padding:.6em 1em; border:1px solid #e8e8e8; line-height:1.4em; text-align:left;}
.board_table thead th{ border-bottom-width:2px; text-align:center;}
.board_table th{ color:#3c3c3d; background:#f7f7f7;}
.board_table td{ color:#555;}
.board_table a:hover{ text-decoration:underline;}

.board_table.account{ font-size:1.063em}


.board_table.people{}
.board_table.people thead th{ border-top:4px solid #fcab08; background:#f8f2e5}
.board_table.people tbody th{ background:#fffaf2}
.board_table.people th,
.board_table.people td{ border:1px solid #e7e6e5; padding:.5em 1em}
.board_table.people td{ font-family:'notokrR';}


/*교육학술행사리스트*/
.board_table.edu{ border-top:4px solid #ffd175}
.board_table.edu th{ background:#fffbf4}
.board_table.edu th,
.board_table.edu td{ padding:.6em 1em;}

.board_table .check_ul > li{ padding-right:10px}
.board_table .em_tx{ font-family:notokrR; font-size:.938em; padding:5px 0 0 0; display:block; color:#333}

.board_table.st2{ font-size:.875em;}
.board_table.st2 th,
.board_table.st2 td{ height:1.5em;}
.board_table.page.st2 th,
.board_table.page.st2 td{ padding-left:.2em; padding-right:.2em;}
.board_table.page.st2 .ar{ padding-right:1em;}
.board_table.st3{ margin-top:-1px; border-top:none;}

.board_table.word th,
.board_table.word td{ word-break:break-all; word-wrap:break-word;}

.board_table.list th,
.board_table.list td{ padding-left:.2em; padding-right:.2em; text-align:center;}
.board_table.list td.w_tit{ padding-left:1.2em; text-align:left;}
.board_table.list td.al{ padding-left:1.2em;}
.board_table.list td a{ display:inline-block; color:#111;}
.board_table.list td i{ display:inline-block;}

.board_table.view{}
.board_table.write th{ padding-right:.4em;}
.board_table.form thead th.al{ padding-right:.4em;}
.board_table.form tbody th{ padding-right:.4em;}
.board_table.form tbody th.ac{ padding-right:1em;}
.board_table.form input[type=text].input_st,
.board_table.form input[type=password].input_st,
.board_table.form input[type=tel].input_st{ min-width:inherit;}

.board_table.page{ border-top-color:#cfd8e2;}
.board_table.page th,
.board_table.page td{ border-color:#cfd8e2; text-align:center;}
.board_table.page thead th{ background:#ecf0f4;}

.board_table .view_con{ padding-top:1.5em; padding-bottom:1.5em;}
.board_table .tit_icon{ position:relative; display:inline-block; padding-left:1em; line-height:1em;}
.board_table .tit_icon:before{ content:""; position:absolute; left:0; top:.3em; width:.4em; height:.4em; background:#d82744; border-radius:100%;}

.board_table .in_state > .tit{ padding-left:1.8em; padding-right:.8em;}
.board_table .in_state > .tit:first-child{ padding-left:0;}
.board_table .in_state > .tit,
.board_table .in_state > .tit > *{ display:inline-block;}
.board_table .in_state > *{ vertical-align:middle;}

.board_table .in_tit { padding:.6em 1em !important; border-width:2px 1px 3px 1px; border-top-color:#333; text-align:center;}
.board_table .in_tit2{ border-top-width:2px; border-top-color:#777; border-bottom-color:#999;}

.board_table td.w_tel{ padding-left:.8em; padding-right:.2em; text-align:left;}
.board_table .xi.bd_tel{ margin:0 .15em; width:1.5em; line-height:1.5em; background:#72727d; border-radius:100%; text-align:center; font-size:.938em; color:#fff;}
.board_table .xi.bd_tel:first-child{ margin-left:0;}
.board_table .xi.bd_tel:last-child { margin-right:0;}

.board_table .in_table .th,
.board_table .in_table .td{ padding:.2em .6em; border-top:1px solid #e8e8e8;}
.board_table .in_table .tr:first-child .th,
.board_table .in_table .tr:first-child .td{ border-top:none;}
.board_table .in_table .th{ text-align:center; background:#ecf0f4; color:#3c3c3d;}

.board_table .in_table.st1 .th{ width:8em;}

.board_table .in_table.st2{ height:100%;}
.board_table .in_table.st2 .th,
.board_table .in_table.st2 .td{ height:2em; padding:.6em 1em; text-align:left;}
.board_table .in_table.st2 .th{ padding-right:.4em;}

.board_table .in_table.st3{ height:100%;}
.board_table .in_table.st3 .th,
.board_table .in_table.st3 .td{ height:1.5em; padding:.6em .2em; border-color:#cfd8e2;}
.board_table .in_table.st3 .th:first-child,
.board_table .in_table.st3 .td:first-child{ border-right:1px solid #cfd8e2;}

.board_table .in_table_wrap{ padding:0 !important;}


/**/
.board_icon{ display:inline-block; *display:inline; zoom:1;}
.board_icon.new .xi:before   { content:"\e9a8"; color:#f55110;}
.board_icon.notice .xi:before{ content:"\ea5b"; color:#f58410}
.board_icon.reply .xi:before { content:"\e981"; color:#0d2d4f;}
.board_icon.sub .xi:before   { content:"\e981"; color:#d82744; font-size:1.375em;}
.board_icon.file .xi:before  { content:"\e9b9"; color:#3c3c3d; font-size:1.125em;}
.board_icon.lock .xi:before  { content:"\e966"; color:#333; font-size:.938em; padding-left:.2em;}
.board_icon.docu .xi:before  { content:"\e9b4"; color:#3c3c3d; font-size:1.250em;}

a.board_icon:hover .xi:before{ color:#108ad3;}

.xi.bd_name:before{ content:"\e9f5";}
.xi.bd_date:before{ content:"\ea1f";}
.xi.bd_hit:before { content:"\ea81";}
.xi.bd_file:before{ content:"\e9b9";}
.xi.bd_plus:before{ content:"\e913";}
.xi.bd_tel:before { content:"\e9d3";}

.bd_txt{ vertical-align:baseline; font-family:'notokrR';}
.bd_txt.t1{ font-size:.875em; line-height:1.2em;}
.bd_txt.t2{ font-size:1.250em;}
.bd_txt.t3{ font-size:1.125em;}
.bd_txt.t4{ font-size:1.625em;}
.bd_txt.c1{ color:#108ad3;}
.bd_txt.c2{ color:#0d2d4f;}
.bd_txt.c3{ color:#d82744;}
.bd_txt.c4{ color:#111111;}
.bd_txt.c5{ color:#ef7c00;}
.bd_txt.c6{ color:#434343;}

.bd_hide{ display:none !important;}
.bd_cp{ cursor:pointer;}

/**/
.w_check{ width:5em;}
.w_no   { width:5em;}
.w_tit  { width:auto;}
.w_name { width:9em;}
.w_date { width:8em;}
.w_dateFull{ width:13em;}
.w_hit  { width:4em;}
.w_file { width:4em;}
.w_btn  { width:10em;}
.w_cate { width:17em;}
.w_state{ width:7em;}
.w_stateS{ width:5.5em;}
.w_etc  { width:8em;}
.w_pan{ width:12em}

.w_form_tit{ width:12em;}
.w_form_tit2{ width:14em;}
.w_auto    { width:auto;}
.w_search_type {width:10em;}


/**/
.edu_w1{ width:auto}
.edu_w2{ width:12em}
.edu_w3{ width:10em}
.edu_w4{ width:8em}
.edu_w5{ width:14em}
.edu_w6{ width:16em}
.edu_w7{ width:6em}
.edu_wb{ width:14.33em}

/*sub1_3*/
.board_table.info_st td {text-align:center; color:#333; font-size:.938em;}
.board_table.info_st td.tt {text-align:left;}

.w_info_team {width:13em;} /*연구진 소개 직위*/
.w_info_name {width:13em;} /*연구진 소개 성명*/
.w_info_team2 {width:auto;} /*연구진 소개 소속*/
.w_info_mail {width:15em;} /*연구진 소개 메일*/

/*sub2_5*/
.board_table.info_st2 th {text-align:center; font-size:.875em; color:#666;}
.board_table.info_st2 td {text-align:left;  color:#222; font-family:'notokrR'; font-size:.938em; line-height:1.5;}

.w_info_tit {width:11em;} /*학술대회안내 제목*/
.w_info_txt {width:auto;} /*학술대회안내 내용*/

/*설문조사*/
.board_table.survey_list_st {}
.board_table.survey_list_st thead th {}
.board_table.survey_list_st tbody td {text-align:center;}
.board_table.survey_list_st tbody td.st {text-align:left !important;}

.w_survey_list_num {width:6.5em;}
.w_survey_list_tit {width:auto;}
.w_survey_list_term {width:14em;}
.w_survey_list_date {width:8em;}

/*회원정보*/
.board_table.myinfo_st td {text-align:center; color:#333; font-size:.938em;}

.w_myinfo_year {width:7em;}
.w_myinfo_type {width:15em;}
.w_myinfo_name {width:auto;}
.w_myinfo_date {width:15em;}
.w_myinfo_file {width:10em;}

/*sub1_5*/
.board_table.graph_st {border-top:none;}
.board_table.graph_st thead th {border-bottom-width:0;}
.board_table.graph_st thead th .tt {}
.board_table.graph_st tbody td {border:1px solid #ddd; font-size:1em;}
.board_table.graph_st tbody td .tx {position:relative; padding-left:10px; font-size:.938em; color:#222;}
.board_table.graph_st tbody td .tx:before {position:absolute; content:""; width:.2em; height:.2em; left:0; top:10px; background:#012b5d; border-radius:100%;}
.board_table.graph_st tbody td.bg1 {background:#fdeada !important;}
.board_table.graph_st tbody td.bg2 {background:#dbeef4 !important;}

.w_width01 {width:25%;}

/*설문조사 table*/
.w_survey_tit{ width:6%;}
.w_survey_check{ width:1%;}

.board_table.survey_st {}
.board_table.survey_st thead th {text-align:center !important; font-size:.938em; color:#222; font-family:'notokrM';}
.board_table.survey_st tbody th {text-align:left !important; padding-left:.5em; font-size:.938em; font-family:'notokrM'; color:#222; line-height:1.5; letter-spacing:.2px;}
.board_table.survey_st tbody td.survey_check_on span{position:relative; display:block; width:2em; height:2em; line-height:2em;}
.board_table.survey_st tbody td.survey_check_on span:before {position:absolute; content:"\e928"; left:0; top:0; color:#cd3350; font-size:2em; font-family:xeicon !important; font-style:normal !important;}

.board_table.survey_st thead th.border_l_no {border-left:none !important;}
.board_table.survey_st thead th.border_r_no {border-right:none !important;}


/*개인정보처리방침 table*/
.board_table.privacy_st {}
.board_table.privacy_st thead th {text-align:center !important; font-size:.938em; color:#222; font-family:'notokrM'; padding:.3em .5em;}
.board_table.privacy_st tbody td {text-align:left !important; padding-left:.5em; font-size:.938em; font-family:'notokrM'; color:#222; line-height:1.5; letter-spacing:.2px; padding-right:0 !important; padding:.3em 1em;}

/**/
.board_st .w_faq  { width:4em;}
.board_st .w_num  { width:12em;}
.board_st .w_num2 { width:8em;}
.board_st .w_type { width:12em;}
.board_st .w_type2{ width:8em;}
.board_st .w_type3{ width:6.5em;}
.board_st .w_info { width:14em;}
.board_st .w_more { width:4em;}
.board_st .w_img  { width:15em;}
.board_st .w_year { width:5.5em;}
.board_st .w_form_titB{ width:16em;}
.board_st .w_form_titS{ width:9.5em;}

.board_table .w_type { width:9em;}
.board_table .w_type2{ width:5em;}
.board_table .w_type3{ width:11em;}
.board_table .w_type4{ width:4em;}
.board_table .w_type5{ width:6em;}
.board_table .w_type6{ width:7em;}
.board_table .w_place{ width:12em;}
.board_table .w_placeS{ width:8.5em;}
.board_table .w_tel  { width:10em;}
.board_table .w_mail { width:15em;}
.board_table .w_btn  { width:7em;}
.board_table .w_btnCheck{ width:9em;}
.board_table .w_area { width:11em;}
.board_table .w_time { width:11em;}
.board_table .w_gubun{ width:16em;}
.board_table .w_price { width:9em;}
.board_table .w_price2{ width:10em;}
.board_table .w_priceFull{ width:11.5em;}
.board_table .w_downFull { width:11em;}
.board_table .w_fileType { width:20em;}
.board_table .w_form_tit { width:10em;}
.board_table .w_form_titB{ width:12em;}
.board_table .w_form_titS{ width:7em;}

.in_table .w_type5{ width:5.95em;}

.board_table.list .w_dateFull { width:9em;}
.board_table.list .w_dateTerm{ width:14em;}
.board_table.list .w_agency  { width:11em;}
.board_table.list .w_num     { width:11em;}
.board_table.list .w_down    { width:9em;}

.board_table.form .w_dateForm { width:19em;}
.board_table.form .w_dateForm2{ width:23.5em;}
.board_table.form .w_photo { width:11em;}
.board_table.form .w_agency{ width:11em;}
.board_table.form .w_agName{ width:19em;}
.board_table.form .w_code  { width:19em;}
.board_table.form .w_name  { width:8em;}
.board_table.form .w_year  { width:11em;}
.board_table.form .w_yearS { width:7em;}
.board_table.form .w_date  { width:16em;}
.board_table.form .w_num   { width:7em;}
.board_table.form .w_etc   { width:11em;}
.board_table.form .w_etcS  { width:9em;}

.board_table.page .w_team{ width:11em;}
.board_table.page .w_book{ width:16em;}

.join_table .w_form_tit{ width:10em;}
.join_table .xi.ess { float:right;}
.board_table .xi.ess{ float:right;}

/**/
.board_search_wrap{ font-size:.938em; margin-bottom:1.6em; overflow:hidden;}
.board_search_wrap .left { float:left;}
.board_search_wrap .right{ float:right; text-align:right;}
.board_search_wrap .total_wrap{ margin:.4em 0 0 0; font-size:1em;}
.total_wrap{ margin-bottom:.6em; font-size:.938em; color:#393f44; letter-spacing:0; text-transform:uppercase;}
.total_wrap *{ display:inline-block; *display:inline; zoom:1;letter-spacing:0;}
.total_wrap .xi{ margin-right:.4em; width:1.6em; line-height:1.6em; background:#fff; border:1px solid #ccc; border-radius:50%; text-align:center; font-size:1.625em;}
.total_wrap .t1{ vertical-align:baseline; margin-right:.4em; font-size:.875em;}
.total_wrap .t2{ vertical-align:baseline; font-size:1.063em; color:#d82744;}

/**/
.board_paging{ text-align:center; margin-top:4em; font-size:.813em;}
.board_paging button{ vertical-align:top; min-width:3em; height:3em; padding:0 .5em; background:#fff; border:1px solid #ddd; border-radius:.3em; color:#313851;}
.board_paging button:hover,
.board_paging button.on{ background:#333; border-color:#333; color:#fff}
.board_paging button.icon{ background:#f1f1f1;}
.board_paging button.icon:hover{ background:#aaa; border-color:#aaa;}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before { content:"\ea48"}
.board_paging .xi.prev:before { content:"\e93c"}
.board_paging .xi.next:before { content:"\e93f"}

.pop .board_paging{ margin-top:2.5em;}
.pop .board_paging button{ min-width:2.5em; height:2.5em;}

/**/
.board_btn_wrap{ margin-top:2.5em; text-align:center;}

/**/
.label_wrap{ display:inline-block; *display:inline; zoom:1;}
.label_wrap label{ margin-left:1em;}
.label_wrap label:first-child{ margin-left:0;}

.label_st.ml{ margin-left:2em;}
.label_st.ml:first-child{ margin-left:0;}

.label_st.mr{ margin:.3em .8em .1em 0;}
.label_st.mr2{ margin:.3em .8em .1em .2em;}
.label_st.mr3{ margin:.3em 0 .1em 0;}

.label_st{ display:inline-block; *display:inline; zoom:1;}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer; line-height:1;}
.label_st .xi:before{ font-family:xeicon!important; font-style:normal; font-size:1.313em;}
.label_st input ~ .xi ~ span,
.label_st input ~ .xi:before{ color:#434343;}
.label_st:hover input ~ .xi ~ span,
.label_st:hover input ~ .xi:before,
.label_st input:checked ~ .xi ~ span,
.label_st input:checked ~ .xi:before{ color:#413f3b;}
.label_st input[type=checkbox] ~ .xi:before{ content:"\ea0e";}
.label_st input[type=checkbox]:checked ~ .xi:before{ content:"\e92d";}
.label_st input[type=radio] ~ .xi:before{ content:"\e9c6";}
.label_st input[type=radio]:checked ~ .xi:before{ content:"\e9c7";}
.label_st input[type=checkbox],
.label_st input[type=radio]{ width:0; height:0; overflow:hidden; opacity:0;}
.label_st input[disabled=disabled] ~ *,
.label_st input[disabled=disabled] ~ .xi:before{ color:#434343 !important;}
.label_st input[disabled=disabled] ~ *{ cursor:default; opacity:.8;}

.label_st.st2 input{ display:none;}
.label_st.st2 input ~ span{ box-sizing:border-box; min-width:2.2em; padding:.2em .3em; text-align:center; background:linear-gradient(-180deg, #fff 0%, #fff 50%, #e3e3e3 100%); border:1px solid #bbb; border-radius:.3em; font-size:.938em;}
.label_st.st2:hover input ~ span{ border-color:#0d2d4f;}
.label_st.st2 input:checked ~ span{ background:#ef7c00; border-color:#ef7c00; color:#fff;}

.label_st.st3{ position:relative; box-sizing:border-box; text-align:left; margin:.15em 0; padding:.3em .6em; cursor:pointer;}
.label_st.st3 input ~ .xi:after{ content:""; position:absolute; z-index:1; top:0; bottom:0; left:0; right:0; border:1px solid #aaa;}
.label_st.st3 input ~ .xi:before,
.label_st.st3 input ~ .xi ~ span{ position:relative; z-index:2;}
.label_st.st3 input ~ .xi:before{ content:"\e928" !important;}
.label_st.st3:hover input ~ .xi:after{ border-color:#108ad3;}
.label_st.st3 input:checked ~ *{ color:#fff !important;}
.label_st.st3 input:checked ~ .xi:after{ background:#0d2d4f; border-color:#0d2d4f;}

.label_select{ position:relative; display:inline-block; *display:inline; zoom:1; background:#fff; max-width:100%;}
.label_select select{ position:relative; z-index:1; padding-right:2em !important; background:none;}
.label_select:after { content:"\e941"; font-family:xeicon!important; font-size:1.125em; position:absolute; z-index:0; right:.3em; top:50%; margin-top:-.5em; width:2em; text-align:center;}
.label_select select::-ms-expand{ display:none;}

.label_file{ position:relative; display:inline-block; *display:inline; zoom:1; box-sizing:border-box; padding-right:100px;}
.label_file .file{ position:absolute; top:0; left:0; width:100%; height:100%; cursor:pointer; opacity:0; z-index:50;}
.label_file .btn { position:absolute; top:0; right:0; bottom:0; width:95px; background-color:#8f8f8f; border:1px solid #787878; border-radius:.3em; color:#fff; transition:.2s;}
.label_file:hover .btn{ background-color:#3e4c57; border-color:#2d3444; color:#fff;}

.input_st{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; box-sizing:border-box; max-width:100%; background:#fff; border:1px solid #ccc; border-radius:.3em !important; padding:.2em .8em; line-height:2.7em; height:3.2em; color:#3c3c3d; transition:.2s;}
input[type=file].input_st{ background:none; border:none; padding:0;}
input[type=button].input_st,
input[type=file].input_st,
input[type=submit].input_st,
button.input_st,
a.input_st{ min-width:7em; text-align:center;}
textarea.input_st{ padding:1em; width:100%; height:10em !important; line-height:1.4em !important;}
input[type=text].input_st:focus,
input[type=password].input_st:focus,
input[type=tel].input_st:focus,
textarea.input_st:focus{ border-color:#313851; color:#313851;}
.input_st[disabled=disabled]{ cursor:default;}
input[type=button].input_st[disabled=disabled],
input[type=submit].input_st[disabled=disabled],
button.input_st[disabled=disabled],
a.input_st[disabled=disabled]{ opacity:.5;}

.input_st.h_st1 {height:2.5em; line-height:1.5em;}

.input_st.s1{ font-size:1.125em; min-width:10em;}
.input_st.s2{ line-height:1.8em; height:3em; padding:.4em .5em; font-size:.938em; min-width:6em;}
.input_st.s3{ line-height:1.35em; height:2.2em; padding:.2em 1em; font-size:.938em; min-width:12em;}
.input_st.s4{ line-height:normal; height:auto; font-size:.875em; min-width:inherit !important;}
.input_st.s5{ line-height:1.65em; height:2.2em; padding:.2em 1.5em; font-size:.938em; min-width:8em;}
.input_st.survey_st{ line-height:1.65em; height:2.2em; padding:.2em 1.5em; font-size:.938em; min-width:inherit !important; border:1px solid #ccc;}

textarea.input_st.s2{ padding:1em;}
textarea.input_st.h1{ height:20em !important;}

.inp_w1{ width:3em;}
.inp_w2{ width:6.45em;}
.inp_w3{ width:10.58em;}
.inp_w4{ width:14.5em;}
.inp_w5{ width:14.15em;}
.inp_w6{ width:23em;}
.inp_w7{ width:30em;}
.inp_w8{ width:8em;}

.input_st.c1   { background:#99845a; border-color:#99845a; color:#ffffff;}
.input_st.c1.re{ background:#ffffff; border-color:#99845a; color:#99845a;}
/*.input_st.c1   { background:#313851; border-color:#313851; color:#ffffff;}
.input_st.c1.re{ background:#ffffff; border-color:#313851; color:#313851;}*/
.input_st.c2   { background:#999999; border-color:#999999; color:#ffffff;}
.input_st.c2.re{ background:#f5f5f5; border-color:#cccccc; color:#444444;}
.input_st.c3   { background:#8bc53f; border-color:#8bc53f; color:#ffffff;}
.input_st.c3.re{ background:#ffffff; border-color:#8bc53f; color:#8bc53f;}
.input_st.c4   { background:#fcab08; border-color:#fcab08; color:#ffffff;}
.input_st.c4.re{ background:#ffffff; border-color:#fcab08; color:#fcab08;}
.input_st.c5   { background:#d82744; border-color:#d82744; color:#ffffff;}
.input_st.c5.re{ background:#ffffff; border-color:#d82744; color:#d82744;}
.input_st.c6   { background:#f18101; border-color:#f18101; color:#ffffff;}
.input_st.c6.re{ background:#ffffff; border-color:#f18101; color:#f18101;}
.input_st.c7   { background:#3c3c35; border-color:#3c3c35; color:#ffffff;}
.input_st.c7.re{ background:#ffffff; border-color:#3c3c35; color:#3c3c35;}
.input_st.c8   { background:#0d8c5c; border-color:#0d8c5c; color:#ffffff;}
.input_st.c8.re{ background:#ffffff; border-color:#0d8c5c; color:#0d8c5c;}

.input_st.w1{ width:3em;}
.input_st.w2{ width:6.235em;}
.input_st.w3{ width:10.17em;}
.input_st.w4{ width:14.5em;}
.input_st.w5{ width:14.3em;}
.input_st.w6{ width:22em;}
.input_st.w7{ width:30em;}
.input_st.w8{ width:8em;}
.input_st.w9{ width:14em;}
.input_st.w10{ width:100%;}
.input_st.w11{ width:45em;}
.input_st.w12{ width:18.5em;}
.input_st.w13{ width:26em;}
.input_st.w14{ width:65em;}
.input_st.w15{ width:40em;}

.w03 { width:3%;}
.w05 { width:5%;}
.w08 { width:8%;}
.w10 { width:10%;}
.w20 { width:20%;}
.w30 { width:30%;}
.w40 { width:40%;}
.w50 { width:50%;}
.w60 { width:60%;}
.w70 { width:70%;}
.w80 { width:80%;}
.w90 { width:90%;}
.w100{ width:100%;}

.input_st > .xi,
.input_st > .tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; padding:0 .2em;}
.input_st > .xi.arrow:before{ content:"\e93f";}

.input_sec{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; text-align:center; width:.8em;}
.input_sec.s1{ font-size:1.125em;}
.input_sec.s2{ font-size:.938em;}
.input_sec.s3{width:1.5em;}
.input_sec.s4{width:.5em;}
.input_row{ display:block; padding:.2em 0;}

.input_st.mr{ margin:.1em 0 .1em 0;}

.input_tt{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; margin:0 .4em; font-size:.938em;}
div.input_tt,
p.input_tt{ display:block; margin:.4em 0;}

input::-webkit-input-placeholder{ color:#aaa !important}
input::-moz-placeholder         { color:#aaa !important}
input:-moz-placeholder          { color:#aaa !important}
input:-ms-input-placeholder     { color:#aaa !important}

.check_ul2 li{ padding:.3em 1em;}
.green_peo li > span{ border-radius:30px; border:1px solid #72727d; background:linear-gradient(-180deg, #fff 0%, #fff 50%, #ecf0f4 100%); padding:.25em 1.25em; margin:5px 3px 0 0; display:inline-block;}

/**/
.state{ display:inline-block; *display:inline; zoom:1; box-sizing:border-box; text-align:center; min-width:6em; line-height:1.5em; height:2.5em; padding:.4em .5em; background:#fff; border:1px solid #ccc; border-radius:.3em; font-size:.938em;}
.state.c1   { background:#313851; border-color:#313851; color:#ffffff;}
.state.c1.re{ background:#ffffff; border-color:#313851; color:#313851;}
.state.c2   { background:#108ad3; border-color:#108ad3; color:#ffffff;}
.state.c2.re{ background:#ffffff; border-color:#108ad3; color:#108ad3;}
.state.c3   { background:#d82744; border-color:#d82744; color:#ffffff;}
.state.c3.re{ background:#ffffff; border-color:#d82744; color:#d82744;}
.state.c4   { background:#999999; border-color:#999999; color:#ffffff;}
.state.c4.re{ background:#f5f5f5; border-color:#cccccc; color:#666666;}

.state.s1{ min-width:4em;}

.BSbtn{ cursor:pointer;}
.BScon{ display:none;}

.board_more{ display:inline-block; *display:inline; zoom:1; width:3em; line-height:3em !important; background:#fff; border:1px solid #ddd; border-radius:100%; text-align:center; transition:.3s;}
.board_more .xi{ font-size:1.750em;}
.board_more .xi:before{ content:"\e943"; color:#111;}
.board_more.plus .xi:before{ content:"\e913";}
.BStit.on .board_more{ transform:rotate(-180deg); background:#313851; color:#fff; border-color:transparent;}
.BStit.on .board_more .xi:before{ color:#fff;}

.no_con{ padding:5.75em 0 !important; background:#fff !important; color:#999 !important;}
.no_con:before{ content:"\e9d8"; font-family:xeicon !important; font-size:5em; color:#ddd; display:block; margin:0 auto .2em auto;}
.no_con.st1{ padding:2.5em 2em 3.5em 2em !important; color:#3c3c3d !important; line-height:1.4em;}
.no_con.st1 > p{ font-size:.875em;}
.no_con.st1:before{ font-size:3rem; margin-bottom:.5em;}
.no_con.st2 {padding:0 !important; text-align:center; font-size:.750em;}


div.no_con{ border:1px solid #ddd; text-align:center;}

.xi.noimg{ vertical-align:middle; line-height:normal;}
.xi.noimg:before{ content:"\ea4e"; font-size:3em; color:#ccc;}
.xi.noimg:after { content:"No Image"; font-family:'Ms','NotoSans',sans-serif; font-size:.750em; color:#aaa; text-transform:uppercase; display:block;}
.xi.noimg.person:before{ content:"\ea2a";}

.xi.input_cal{ vertical-align:middle; cursor:pointer; font-size:1.250em; color:#3c3c3d;}
.xi.input_cal:before{ content:"\e9a5"; font-size:2em;}
.xi.input_cal:hover { color:#003876;}

.xi.ess{ color:#cd3350; line-height:1em; float:right;}
.xi.ess:before{ content:"\e929"; font-size:1.063em;}
.xi.ess ~ span{ font-size:.938em; color:#cd3350;}
.ess_wrap{ position:relative; display:block; padding-right:1.3em;}
.ess_wrap .xi.ess{ position:absolute; right:0; top:50%; margin-top:-.5em;}

.ttCut{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ttCut_no{ white-space:normal !important; overflow:visible !important;}

/**/
.hover_st:hover {transition:.3s; background:#0d2d4f !important; color:#fff !important; border:1px solid #0d2d4f; }

/*검색*/
.page_search_wrap{ align-items:stretch; margin-bottom:1.8em; padding:.5em 0; background:linear-gradient(-180deg, #fff 0%, #fff 50%, #ecf0f4 100%); border:1px solid #72727d; border-radius:.5em; box-shadow:.2em .2em 0 rgba(0,0,0,.1); font-size:.938em;}
.page_search_wrap .con_wrap{ flex:7.5; flex-wrap:wrap;}
.page_search_wrap .btn_wrap{ flex:1; border-left:1px dashed #ddd; text-align:center;}
.page_search_wrap .btn_wrap.w2{ flex:2;}
.page_search_wrap .inner{ display:flex; align-items:center; padding:0 1.5em;}
.page_search_wrap .in{ flex:1; align-items:center;}
.page_search_wrap .inp_row{ flex:1 1 100%; padding:.3em 0;}
.page_search_wrap .inp_row .tit{ min-width:8em;}
.page_search_wrap .inp_row .tit .icon{ position:relative; display:inline-block; padding-left:1em;}
.page_search_wrap .inp_row .tit .icon:before{ content:""; position:absolute; left:0; top:.4em; width:.4em; height:.4em; background:#d82744; border-radius:50%;}
.page_search_wrap .inp_row .inp{ flex:1;}
.page_search_wrap .inp_row .inp .label_st.st2{ margin:.1em 0;}
.page_search_wrap .btn_wrap .input_st{ margin:.1em 0; width:100%;}

@media screen and (max-width:768px){

/**/
.board_table.survey_list_st .w_no {width:4em; display:none;}
.w_survey_list_num {width:5em;}
.w_survey_list_term {width:13.1em;}
.w_survey_list_date {width:7em;}

.w_hit {display:none;}

.board_table.survey_list_st td.st {word-break:break-all}

/**/
.w_info_team {width:5em;}
.w_info_name {width:6em;}
.board_table.graph_st tbody td .tx {padding-left:0;}
.board_table.graph_st tbody td .tx:before {position:inherit;}

/*설문조사*/
.board_table.survey_list_st.response,
.board_table.survey_list_st.response thead,
.board_table.survey_list_st.response tbody,
.board_table.survey_list_st.response tr,
.board_table.survey_list_st.response th,
.board_table.survey_list_st.response td {display:block; box-sizing:border-box; height:auto;}

.board_table.survey_list_st.response {border-top:none;}
.board_table.survey_list_st.response thead{display:none;}
.board_table.survey_list_st.response tbody tr {background:#f3f3f3; padding:.9em !important;}
.board_table.survey_list_st.response tr{ position:relative; margin-top:.5em; padding:.5em .75em; border:1px solid #d4d5d8; min-height:4em; overflow:hidden;}
.board_table.survey_list_st.response tr:first-child{ margin-top:0; border-top-width:4px;}
.board_table.survey_list_st.response th,
.board_table.survey_list_st.response td{ width:auto; border:none; text-align:left; padding:.2em 0; padding-left:0 !important;}
.board_table.survey_list_st.response th[class^="w_"],
.board_table.survey_list_st.response td[class^="w_"]{ width:auto;}
.board_table.survey_list_st.response td[data-th]{display:flex; align-items:center; min-width:0; padding:.5em .75em !important; text-align:left; overflow:hidden; background:#fff; border-bottom:1px dashed #f3f3f3;}
.board_table.survey_list_st.response td[data-th]:before{ content:attr(data-th); display:inline-block; margin-right:.5em; color:#0d2d4f; font-weight:500; max-width:5.5em; flex:1 0 5.5em;}

.board_table.survey_st.response_st {}

.board_table.survey_st.response_st,
.board_table.survey_st.response_st thead,
.board_table.survey_st.response_st tbody,
.board_table.survey_st.response_st th,
.board_table.survey_st.response_st td {display:block; box-sizing:border-box; height:auto;}
.board_table.survey_st.response_st tr{ display:flex; flex-wrap:wrap;}
.board_table.survey_st.response_st thead tr{ justify-content:space-between;}
.board_table.survey_st.response_st thead th{ flex:1;}
.board_table.survey_st.response_st thead th.border_r_no{ text-align:left !important;}
.board_table.survey_st.response_st thead th.border_l_no{ text-align:right !important;}
.board_table.survey_st.response_st tbody th{ flex:1 0 100%; background:#f2f5f8}
.board_table.survey_st.response_st tbody td{ flex:1;}
.board_table.survey_st.response_st .moHide{ display:none !important;}
.board_table.survey_st.response_st .bd_hide{ display:inline-block !important;}

/*회원탈퇴
.board_table.withdrawal_st.response,
.board_table.withdrawal_st.response thead,
.board_table.withdrawal_st.response tbody,
.board_table.withdrawal_st.response tr,
.board_table.withdrawal_st.response th,
.board_table.withdrawal_st.response td  {display:block; box-sizing:border-box; height:auto;}

.board_table.withdrawal_st.response {border-top:none;}
.board_table.withdrawal_st.response thead{display:none;}
.board_table.withdrawal_st.response tbody tr {background:#f3f3f3; padding:.9em !important;}
.board_table.withdrawal_st.response tr{ position:relative; margin-top:.5em; padding:.5em .75em; border:1px solid #d4d5d8; min-height:4em; overflow:hidden;}
.board_table.withdrawal_st.response tr:first-child{ margin-top:0; border-top-width:4px;}
.board_table.withdrawal_st.response th,
.board_table.withdrawal_st.response td{ width:auto; border:none; text-align:left; padding:.2em 0; padding-left:0 !important;}
.board_table.withdrawal_st.response th[class^="w_"],
.board_table.withdrawal_st.response td[class^="w_"]{ width:auto;}
.board_table.withdrawal_st.response td[data-th]{display:flex; align-items:center; min-width:0; padding:.5em .75em !important; text-align:left; overflow:hidden; background:#fff; border-bottom:1px dashed #f3f3f3;}
.board_table.withdrawal_st.response td[data-th]:before{ content:attr(data-th); display:inline-block; margin-right:.5em; color:#0d2d4f; font-weight:500; max-width:5.5em; flex:1 0 5.5em;}*/

/**/
.board_st.photo_Wrap .list li {width:50% !important;}

/**/
.board_search_wrap {overflow:inherit;}
.board_search_wrap .left {float:none; margin-bottom:.5em !important;}
.board_search_wrap .right {float:none; text-align:left;}
.input_st.w6 {width:16.5em;}

/**/
.board_faq .article .mark {font-size:1.5em;}
.board_faq .article .tt {padding:1em 4em;}

.w_no.m_search {display:none !important;}
.w_hit.m_search {display:none !important;}
.w_date.m_search {display:none !important;}

}
